.row label{
	display: inline-block;
	width: 100px;
}

.row{
	margin-bottom: 10px;
	padding-left: 5px;
}

form{
	width: 640px;
}

.validationSummary{
	display: inline-block;
	vertical-align: text-bottom;
}

code{
	white-space: pre;
}

.waiter .validationSummary{
	background-image: url('../jq/loader.gif');
	background-position: 3px center;
	background-repeat: no-repeat;
	padding-left: 20px;
	
	width: 20px;
	height:20px;
}

.good .validationSummary{
	background-image: url('../jq/greenTick.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.bad .validationSummary{
	background-image: url('../jq/stop.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
}